# Copyright (C) 2021 Ranbron
# This file is distributed under the same license as the Ranbron package.
msgid ""
msgstr ""
"Project-Id-Version: Ranbron\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: Bolvo\n"
"Last-Translator: Bolvo\n"
"Report-Msgid-Bugs-To: https://bolvo.com\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:17
msgid "404"
msgstr ""

#: 404.php:18
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:19
msgid "Sorry, but the page you are looking for does not exist."
msgstr ""

#: 404.php:20
msgid "Go to home page."
msgstr ""

#: comments.php:29
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37, comments.php:60
msgid "Comment navigation"
msgstr ""

#: comments.php:39, comments.php:62
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:42, comments.php:65
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:76
msgid "Comments are closed."
msgstr ""

#: footer.php:68
msgid " All Rights Reserved."
msgstr ""

#: footer.php:78, searchform.php:13
msgid "Search"
msgstr ""

#: footer.php:82
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: footer.php:84
msgctxt "label"
msgid "Search for:"
msgstr ""

#: index.php:37
msgid "Search Results for: %s"
msgstr ""

#: index.php:63, page-templates/blog-2-col.php:57
msgid "<"
msgstr ""

#: index.php:64, page-templates/blog-2-col.php:58
msgid ">"
msgstr ""

#: index.php:65, page-templates/blog-2-col.php:59
msgid "Page"
msgstr ""

#: searchform.php:11
msgid "Search &hellip;"
msgstr ""

#: inc/custom-comments.php:13, inc/vc/tt_vc_team.php:20
msgid "Name"
msgstr ""

#: inc/custom-comments.php:15
msgid "Email"
msgstr ""

#: inc/custom-comments.php:17
msgid "Website"
msgstr ""

#: inc/custom-comments.php:20
msgid "Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: inc/custom-comments.php:28
msgctxt "noun"
msgid "Comment"
msgstr ""

#. translators: 1: date, 2: time
#: inc/custom-comments.php:52
msgid "%1$s at %2$s"
msgstr ""

#: inc/custom-comments.php:52
msgid "(Edit)"
msgstr ""

#: inc/custom-comments.php:56
msgid "Reply"
msgstr ""

#: inc/customizer.php:24
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:33
msgid "Number of slides displaying at once"
msgstr ""

#: inc/customizer.php:45
msgid "Slider Time (in ms)"
msgstr ""

#: inc/customizer.php:57
msgid "Loop Slider Content"
msgstr ""

#. translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: inc/enqueue.php:55
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: inc/setup.php:48
msgid "Primary Menu"
msgstr ""

#: inc/setup.php:96
msgid "Read More..."
msgstr ""

#: inc/template-tags.php:17
msgid " Edited %4$s"
msgstr ""

#: inc/template-tags.php:33
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:42, templates/entry-meta.php:11
msgid "0 comment"
msgstr ""

#: inc/template-tags.php:42, inc/theme-functions.php:660, templates/entry-meta.php:11
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:42, inc/theme-functions.php:660, templates/entry-meta.php:11
msgid "% Comments"
msgstr ""

#. translators: used between list items, there is a space after the comma
#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:68, inc/template-tags.php:74
msgid ", "
msgstr ""

#: inc/template-tags.php:70
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:76
msgid "Tagged %1$s"
msgstr ""

#: inc/theme-essentials.php:117
msgid "Thanks for Activating Ranbron WordPress theme."
msgstr ""

#: inc/theme-essentials.php:120
msgid "Theme requires few bundled plugins to function on its full power. Please Install and Activate plugins below."
msgstr ""

#: inc/theme-essentials.php:124
msgid "You can choose not to install any particular plugin if you do not need it. eg woocommerce "
msgstr ""

#: inc/theme-essentials.php:129
msgid "After plugins are activated, Click Dashboard on left top, then go to Theme Options menu for further setup."
msgstr ""

#: inc/theme-functions.php:625
msgid "Previous Post"
msgstr ""

#: inc/theme-functions.php:639
msgid "Next Post"
msgstr ""

#: inc/theme-functions.php:660
msgid "Zero comments"
msgstr ""

#: inc/theme-functions.php:662
msgid "Continue Reading &rarr;"
msgstr ""

#: inc/theme-functions.php:708
msgid "tags "
msgstr ""

#: inc/theme-functions.php:846, inc/theme-functions.php:895
msgid "Blog"
msgstr ""

#: inc/theme-functions.php:1126
msgid "Cases"
msgstr ""

#: inc/theme-functions.php:1127
msgid "Case"
msgstr ""

#: inc/theme-functions.php:1128, inc/theme-functions.php:1129
msgid "Add Case"
msgstr ""

#: inc/theme-functions.php:1130, inc/theme-functions.php:1156
msgid "Edit"
msgstr ""

#: inc/theme-functions.php:1131
msgid "Edit Cases"
msgstr ""

#: inc/theme-functions.php:1132
msgid "New Case"
msgstr ""

#: inc/theme-functions.php:1133, inc/theme-functions.php:1134
msgid "View Case"
msgstr ""

#: inc/theme-functions.php:1135
msgid "Search Case"
msgstr ""

#: inc/theme-functions.php:1136
msgid "No Cases found"
msgstr ""

#: inc/theme-functions.php:1137
msgid "No Cases found in Trash"
msgstr ""

#: inc/theme-functions.php:1138
msgid "Parent Cases"
msgstr ""

#: inc/theme-functions.php:1152
msgid "Services"
msgstr ""

#: inc/theme-functions.php:1153
msgid "Service"
msgstr ""

#: inc/theme-functions.php:1154, inc/theme-functions.php:1155
msgid "Add Service"
msgstr ""

#: inc/theme-functions.php:1157
msgid "Edit Service"
msgstr ""

#: inc/theme-functions.php:1158
msgid "New Service"
msgstr ""

#: inc/theme-functions.php:1159, inc/theme-functions.php:1160
msgid "View Service"
msgstr ""

#: inc/theme-functions.php:1161
msgid "Search Service"
msgstr ""

#: inc/theme-functions.php:1162
msgid "No Services found"
msgstr ""

#: inc/theme-functions.php:1163
msgid "No Services found in Trash"
msgstr ""

#: inc/theme-functions.php:1164
msgid "Parent Services"
msgstr ""

#: inc/theme-metabox.php:34, inc/theme-metabox.php:153
msgid "Hide default title display in middle content area."
msgstr ""

#: inc/theme-metabox.php:35
msgid "In some case, you might want to hide the default title display. Check this to hide title. If you are not sure about it  leave it unchecked. N/A if you have Hero section enabled on this page."
msgstr ""

#: inc/theme-metabox.php:41, inc/theme-metabox.php:160
msgid "Disable bottom padding."
msgstr ""

#: inc/theme-metabox.php:42, inc/theme-metabox.php:161
msgid "By default there is padding on bottom before the footer area starts. Disable it here if you want to. Note: The top padding applies only when you disable Hero area, so that option is in Hero Area section, seen when you disable Hero Image."
msgstr ""

#: inc/theme-metabox.php:60, inc/theme-metabox.php:179
msgid "Select header type."
msgstr ""

#: inc/theme-metabox.php:61, inc/theme-metabox.php:180
msgid "This overrides the global setting done on Themeoptions for this page. For demo of these header types, please check themeoptions/layout."
msgstr ""

#: inc/theme-metabox.php:63, inc/theme-metabox.php:182
msgid "As set in Themeoptions"
msgstr ""

#: inc/theme-metabox.php:64, inc/theme-metabox.php:183
msgid "Default header"
msgstr ""

#: inc/theme-metabox.php:65, inc/theme-metabox.php:184
msgid "Header 2"
msgstr ""

#: inc/theme-metabox.php:66, inc/theme-metabox.php:185
msgid "Header 3"
msgstr ""

#: inc/theme-metabox.php:67, inc/theme-metabox.php:186
msgid "Header 4"
msgstr ""

#: inc/theme-metabox.php:68, inc/theme-metabox.php:187
msgid "Header 5"
msgstr ""

#: inc/theme-metabox.php:87, inc/theme-metabox.php:206
msgid "Enable Hero section on this page"
msgstr ""

#: inc/theme-metabox.php:88, inc/theme-metabox.php:207
msgid "Hero section appears after header and before content area. Note: Hero section is full liquid width. If you want boxed Hero section, use page composer to build it please. Note: Page builder plugin must be active for Hero section to work."
msgstr ""

#: inc/theme-metabox.php:94, inc/theme-metabox.php:213
msgid "Main Title."
msgstr ""

#: inc/theme-metabox.php:95, inc/theme-metabox.php:214
msgid "Appears as highlight text in Hero section. If left blank, displays page title as default."
msgstr ""

#: inc/theme-metabox.php:101, inc/theme-metabox.php:220
msgid "Description(Optional)."
msgstr ""

#: inc/theme-metabox.php:102, inc/theme-metabox.php:221
msgid "Appears below highlight text in Hero section."
msgstr ""

#: inc/theme-metabox.php:108, inc/theme-metabox.php:227
msgid "Hero area background"
msgstr ""

#: inc/theme-metabox.php:109, inc/theme-metabox.php:228
msgid "This image appears in background of hero section above. Recommended image size is 1300x400 px."
msgstr ""

#: inc/theme-metabox.php:115, inc/theme-metabox.php:244
msgid "Insert breadcrumbs in Hero section."
msgstr ""

#: inc/theme-metabox.php:116, inc/theme-metabox.php:245
msgid "Insert breadcrumb in this area. Note: Yoast SEO plugin must be active, and Breadcrumb enabled in SEO/Advanced in wp-admin."
msgstr ""

#: inc/theme-metabox.php:124, inc/theme-metabox.php:253
msgid "Disable top padding."
msgstr ""

#: inc/theme-metabox.php:125, inc/theme-metabox.php:254
msgid "As you disabled Hero section, may be you want to start content from the very top. In this case, you can disable the default top padding on top of content."
msgstr ""

#: inc/theme-metabox.php:147
msgid "Icon."
msgstr ""

#: inc/theme-metabox.php:148
msgid "Enter code for icon, this icon will be used for this service in Service Carousel page builder module. eg: fa fa-bar-chart. Find all icons here https://fontawesome.com/icons. Please remember to include fa also. For example, enter \"fa fa-home\" without quotes."
msgstr ""

#: inc/theme-metabox.php:154
msgid "In some case, you might want to hide the default title display. Check this to hide title. If you are not sure about it  leave it unchecked. N/A for woocommerce products."
msgstr ""

#: inc/theme-metabox.php:234
msgid "Background color."
msgstr ""

#: inc/theme-metabox.php:235
msgid "You can choose to have background color, also, if you make this color transparent, it will work as overlay color on the image chosen above."
msgstr ""

#: inc/theme-metabox.php:277
msgid "Date/Time for the Event."
msgstr ""

#: inc/theme-metabox.php:278
msgid "eg: 19 August 2017, (Saturday) 8:00 am - 10:00 am."
msgstr ""

#: inc/theme-metabox.php:285
msgid "Label for Time of event."
msgstr ""

#: inc/theme-metabox.php:286, inc/theme-metabox.php:301, inc/theme-metabox.php:319
msgid "Just in case you want to change it. "
msgstr ""

#: inc/theme-metabox.php:293
msgid "Location for the Event."
msgstr ""

#: inc/theme-metabox.php:300
msgid "Label for Location of event."
msgstr ""

#: inc/theme-metabox.php:308
msgid "Schedule for the Event."
msgstr ""

#: inc/theme-metabox.php:309
msgid "Use # for line break."
msgstr ""

#: inc/theme-metabox.php:318
msgid "Label for Schedule of event."
msgstr ""

#: inc/theme-options.php:30
msgid "General Settings"
msgstr ""

#: inc/theme-options.php:32
msgid "General Settings."
msgstr ""

#: inc/theme-options.php:38
msgid "Quick Start"
msgstr ""

#: inc/theme-options.php:49
msgid "Thanks for purchasing and installing this theme. From here you can customize almost everything in the theme. If you need help, please %1$s we will be more than happy to help. "
msgstr ""

#: inc/theme-options.php:49
msgid "contact support"
msgstr ""

#: inc/theme-options.php:57
msgid "Use Logo"
msgstr ""

#: inc/theme-options.php:58
msgid "If disabled, the default site title appears instead of logo. You can edit that title in Settings -> General."
msgstr ""

#: inc/theme-options.php:64
msgid "Upload Main Logo"
msgstr ""

#: inc/theme-options.php:66
msgid "Upload a logo for your theme, or specify an image URL directly. For retina friendliness you can upload 2x logo and set desired dimension in retina ready graphics option below."
msgstr ""

#: inc/theme-options.php:67
msgid "If no logo uploaded, default logo appears. Default logo size is 80x27 px."
msgstr ""

#: inc/theme-options.php:75
msgid "Upload Secondary Logo"
msgstr ""

#: inc/theme-options.php:77
msgid "For sticky menu"
msgstr ""

#: inc/theme-options.php:78
msgid "The sticky menu background is white, so if you have light version of logo, you might want to upload a secondary dark version logo for sticky menu. Note: This logo only appears in sticky menu."
msgstr ""

#: inc/theme-options.php:85
msgid "Retina Logo resize."
msgstr ""

#: inc/theme-options.php:86
msgid "If logo is too small, try putting 100 here."
msgstr ""

#: inc/theme-options.php:87
msgid "If you want high resolution logo,  please upload double size logo and then enter 50 here. Then the logo will be resized to its 50% width. Please enter number only. eg : 50"
msgstr ""

#: inc/theme-options.php:93
msgid "Enable Preloader"
msgstr ""

#: inc/theme-options.php:94
msgid "If enabled, website shows a preloader icon before the page loads."
msgstr ""

#: inc/theme-options.php:100
msgid "Enable Header Search"
msgstr ""

#: inc/theme-options.php:101
msgid "If enabled, search icon appears after the top menu bar. (Applicable only on few header types.)"
msgstr ""

#: inc/theme-options.php:111
msgid "Custom CSS"
msgstr ""

#: inc/theme-options.php:121
msgid "Custom Css"
msgstr ""

#: inc/theme-options.php:122
msgid "Now as WordPress customiser already has the feature to add Additional Css, to have things consolidated, please add css to Appearance -> Customise -> Additional CSS or go there by %s."
msgstr ""

#: inc/theme-options.php:122
msgid "Clicking Here"
msgstr ""

#: inc/theme-options.php:133
msgid "Styling"
msgstr ""

#: inc/theme-options.php:144
msgid "Live Customizer"
msgstr ""

#: inc/theme-options.php:145
msgid "Please note that theme main colors settings can also be done using Live customizer, you can see live preview if you use live customizer. %1$s."
msgstr ""

#: inc/theme-options.php:145
msgid "Go to Live Customer (Appearance-Customize) by clicking here"
msgstr ""

#: inc/theme-options.php:150
msgid "Main Accent Color"
msgstr ""

#: inc/theme-options.php:151
msgid "Main accent color of the theme. Note: Some color are powered by page builder/images. Contact support if you need help."
msgstr ""

#: inc/theme-options.php:152
msgid "Default: leave blank."
msgstr ""

#: inc/theme-options.php:159
msgid "Footer Background"
msgstr ""

#: inc/theme-options.php:160
msgid "Select background image or color for footer area, where footer widget appears."
msgstr ""

#: inc/theme-options.php:168
msgid "Further Styling Info"
msgstr ""

#: inc/theme-options.php:169
msgid "If you want to customise the theme further, eg more css edits or custom fonts. Its recommended that you use this plugin https://wordpress.org/plugins/easy-google-fonts/ for using other Google fonts and %1$s for deeper css customisation using point and click interface."
msgstr ""

#: inc/theme-options.php:169
msgid "Site Origin CSS plugin"
msgstr ""

#: inc/theme-options.php:178
msgid "Layout (Header/Menu)"
msgstr ""

#: inc/theme-options.php:180
msgid "Layout Settings for Sidebar and Header."
msgstr ""

#: inc/theme-options.php:187
msgid "Header/Menu Layout"
msgstr ""

#: inc/theme-options.php:188
msgid "Select header layout. "
msgstr ""

#: inc/theme-options.php:189
msgid "Note: This setting can be setup on per page basis too from page settings. For example, you can have Default header globally but can set Center header on landing page for a new room launch."
msgstr ""

#: inc/theme-options.php:224
msgid "Header address 1. Not applicable on header 1 and header 2."
msgstr ""

#: inc/theme-options.php:230
msgid "Header address 2. Not applicable on header 1 and header 2."
msgstr ""

#: inc/theme-options.php:235
msgid "Label for Phone number. Note that phone number can be put in Contact tab below. Not applicable on header 1 and header 2."
msgstr ""

#: inc/theme-options.php:240
msgid "Header Office timing line 1."
msgstr ""

#: inc/theme-options.php:245
msgid "Header Office timing line 2."
msgstr ""

#: inc/theme-options.php:250
msgid "Enable Button in header. Not applicable on header 1 and header 2."
msgstr ""

#: inc/theme-options.php:256
msgid "Anchor text for button. Not applicable on header 1 and header 2."
msgstr ""

#: inc/theme-options.php:263
msgid "Link for the button. Not applicable on header 1 and header 2."
msgstr ""

#: inc/theme-options.php:272
msgid "Toppest Bar Settings"
msgstr ""

#: inc/theme-options.php:273
msgid "Below settings are for the top most navigation bar which is optional. It adds some usual user interface items. There is limited space on this bar , so be careful in choosing what part you really need. You can try it out and disable things later if bar goes out of space. Note: Applicable on header 2 and 3."
msgstr ""

#: inc/theme-options.php:278
msgid "Enable Top Nav Bar. Applicable on header 2 and 3."
msgstr ""

#: inc/theme-options.php:279
msgid "Enable/Disable the Top most nav bar globally. Applicable on header 2 and 3."
msgstr ""

#: inc/theme-options.php:328
msgid "Teaser Text"
msgstr ""

#: inc/theme-options.php:329
msgid "Teaser text is short sentence that you want to highlight. eg : Our helpline number : xyz. This text appears on left most side of top bar."
msgstr ""

#: inc/theme-options.php:336
msgid "Hero area Global background"
msgstr ""

#: inc/theme-options.php:338
msgid "In this theme, heading area of page shows Hero section, which has an image in background. You can set that background image on per page basis. But choose one global image here which applies by default."
msgstr ""

#: inc/theme-options.php:348
msgid "Footer Customization"
msgstr ""

#: inc/theme-options.php:359
msgid "Footer area customization"
msgstr ""

#: inc/theme-options.php:360
msgid "Customize footer area here. Note: Background colors for footer areas can be changed from Styling tab."
msgstr ""

#: inc/theme-options.php:366
msgid "Footer Widget Areas"
msgstr ""

#: inc/theme-options.php:367
msgid "Select how many footer widget areas you want to display."
msgstr ""

#: inc/theme-options.php:368
msgid "Select default sidebar position for the website. Note: The last option is theme specific layout(if applicable).)"
msgstr ""

#: inc/theme-options.php:396
msgid "Enable Custom Footer (Left)"
msgstr ""

#: inc/theme-options.php:397
msgid "Activate to add the custom text below to the theme footer."
msgstr ""

#: inc/theme-options.php:398
msgid "If turned off, default text will appear."
msgstr ""

#: inc/theme-options.php:405
msgid "Custom Text (Left)"
msgstr ""

#: inc/theme-options.php:406
msgid "Custom HTML and Text that will appear in the upper footer of your theme."
msgstr ""

#: inc/theme-options.php:419
msgid "Social / Contact Settings"
msgstr ""

#: inc/theme-options.php:427
msgid "Telephone"
msgstr ""

#: inc/theme-options.php:428
msgid "Enter your telephone number"
msgstr ""

#: inc/theme-options.php:434
msgid "Contact Form E-Mail"
msgstr ""

#: inc/theme-options.php:435
msgid "Enter your E-mail address to use on the 'Contact Form' page Template."
msgstr ""

#: inc/theme-options.php:441
msgid "Enable RSS"
msgstr ""

#: inc/theme-options.php:442
msgid "Enable the subscribe and RSS icon."
msgstr ""

#: inc/theme-options.php:448
msgid "Twitter URL"
msgstr ""

#: inc/theme-options.php:449
msgid "Enter your %1$s URL e.g. http://www.twitter.com/templatation"
msgstr ""

#: inc/theme-options.php:449, templates/tt-social.php:38
msgid "Twitter"
msgstr ""

#: inc/theme-options.php:455
msgid "Facebook URL"
msgstr ""

#: inc/theme-options.php:456
msgid "Enter your %1$s URL e.g. http://www.facebook.com/templatation"
msgstr ""

#: inc/theme-options.php:456, templates/tt-social.php:41
msgid "Facebook"
msgstr ""

#: inc/theme-options.php:462
msgid "YouTube URL"
msgstr ""

#: inc/theme-options.php:463
msgid "Enter your %1$s URL e.g. http://www.youtube.com/templatation"
msgstr ""

#: inc/theme-options.php:463, templates/tt-social.php:44
msgid "YouTube"
msgstr ""

#: inc/theme-options.php:469
msgid "Flickr URL"
msgstr ""

#: inc/theme-options.php:470
msgid "Enter your %1$s URL e.g. http://www.flickr.com/templatation"
msgstr ""

#: inc/theme-options.php:470, templates/tt-social.php:47
msgid "Flickr"
msgstr ""

#: inc/theme-options.php:476
msgid "LinkedIn URL"
msgstr ""

#: inc/theme-options.php:477
msgid "Enter your %1$s URL e.g. http://www.linkedin.com/in/templatation"
msgstr ""

#: inc/theme-options.php:477, templates/tt-social.php:50
msgid "LinkedIn"
msgstr ""

#: inc/theme-options.php:483
msgid "Pinterest URL"
msgstr ""

#: inc/theme-options.php:484
msgid "Enter your %1$s URL e.g. http://www.pinterest.com/templatation"
msgstr ""

#: inc/theme-options.php:484, templates/tt-social.php:53
msgid "Pinterest"
msgstr ""

#: inc/theme-options.php:490
msgid "Instagram URL"
msgstr ""

#: inc/theme-options.php:491
msgid "Enter your %1$s URL e.g. http://www.instagram.com/templatation"
msgstr ""

#: inc/theme-options.php:491, templates/tt-social.php:56
msgid "Instagram"
msgstr ""

#: inc/theme-options.php:497
msgid "Google+ URL"
msgstr ""

#: inc/theme-options.php:498
msgid "Enter your %1$s URL e.g. https://plus.google.com/104560124403688998123/"
msgstr ""

#: inc/theme-options.php:498, templates/tt-social.php:59
msgid "Google+"
msgstr ""

#: inc/theme-options.php:504
msgid "Custom social icons"
msgstr ""

#: inc/theme-options.php:505
msgid "If you want to have any other icon thats not listed above, use this section please. You can add 2 custom icons as of now."
msgstr ""

#: inc/theme-options.php:511
msgid "Enable custom icon"
msgstr ""

#: inc/theme-options.php:517
msgid "Social icon name. eg Yelp."
msgstr ""

#: inc/theme-options.php:524
msgid "Social icon link. eg http://www.yelp.com/templatation."
msgstr ""

#: inc/theme-options.php:531
msgid "Social icon code for Fontawesome. eg fa-yelp. Find all icons here  https://fontawesome.com/icons "
msgstr ""

#: inc/theme-options.php:538
msgid "Social icon name 2. eg Yelp."
msgstr ""

#: inc/theme-options.php:545
msgid "Social icon link 2. eg http://www.yelp.com/templatation."
msgstr ""

#: inc/theme-options.php:552
msgid "Social icon code for icon 2 Fontawesome. eg fa-yelp. Find all icons here  https://fontawesome.com/icons "
msgstr ""

#: inc/theme-options.php:564
msgid "Open in New tab"
msgstr ""

#: inc/theme-options.php:565
msgid "If this is turned on, the social icon links open in new tab instead of same window."
msgstr ""

#: inc/theme-options.php:576, inc/theme-options.php:586
msgid "Included Plugins"
msgstr ""

#: inc/theme-options.php:587
msgid "The theme requires/recommends some plugin to function properly. Theme also includes some premium plugins with your purchase, to manage plugins, please go to Appearance -> Install plugins. Note: The menu only appears if all required plugins are not activated. So not to worry if you do not find that menu link."
msgstr ""

#: inc/theme-options.php:587, inc/theme-options.php:613
msgid "Click Here"
msgstr ""

#: inc/theme-options.php:593
msgid "Theme Updates"
msgstr ""

#: inc/theme-options.php:604
msgid "Theme Update"
msgstr ""

#: inc/theme-options.php:605
msgid "The theme is regularly updated with new features and other bug fixes and improvement. You can activate Envato plugin for hassle free theme updates whenever update is available without having to download from Themeforest. Note if you modified any theme files, it will be overwritten with update. Again, make sure to keep regular backups. You can use awesome free plugin named %1$s  to create backups periodically(automatically) without hassles."
msgstr ""

#: inc/theme-options.php:605
msgid "UpdraftPlus"
msgstr ""

#: inc/theme-options.php:612
msgid "Step by Step instruction to setup easy updates."
msgstr ""

#: inc/theme-options.php:613
msgid "Please %1s for complete instruction to setup the updater plugin and update easily in future."
msgstr ""

#: inc/theme-options.php:626, inc/theme-options.php:643
msgid "Custom Post Types"
msgstr ""

#: inc/theme-options.php:636
msgid "Note : If you are not sure what custom post type means, its ok to skip this section totally !"
msgstr ""

#: inc/theme-options.php:644
msgid "This theme adds some post types to manage content like testimonials, portfolios etc. You can disable the Post types that you do not need. You can also change the permalink structure for those custom post types here, for example, if you would like portfolio item url to be like http://yoursite.com/portfolio-item/item or http://yoursite.com/my-work/item. If you are not sure what it all means, its ok to skip this section totally."
msgstr ""

#: inc/theme-options.php:651, inc/theme-options.php:679
msgid "Important !"
msgstr ""

#: inc/theme-options.php:652, inc/theme-options.php:680
msgid "After changing any settings on this section or its subsections, you need to re-save the Settings > Permalinks page. Otherwise you will get 404 errors."
msgstr ""

#: inc/theme-options.php:657
msgid "Enable With Front"
msgstr ""

#: inc/theme-options.php:658
msgid "Recommended: Off"
msgstr ""

#: inc/theme-options.php:659
msgid "Prepend the permalink structure with the front base. ( example: if your permalink structure is /blog/, then your links will be: With-Front disabled -> /portfolio-item/, With-Front enabled -> /blog/portfolio-item/ )."
msgstr ""

#: inc/theme-options.php:668
msgid "Event"
msgstr ""

#: inc/theme-options.php:685
msgid "Enable Event"
msgstr ""

#: inc/theme-options.php:686
msgid "Enable the Event Custom Post type."
msgstr ""

#: inc/theme-options.php:692
msgid "Event Slug"
msgstr ""

#: inc/theme-options.php:698
msgid "Event Category Slug"
msgstr ""

#: inc/theme-options.php:704
msgid "Enable Single Page"
msgstr ""

#: inc/theme-options.php:705
msgid "Do you want singular item page for this Custom post type. eg: It makes sense to have a Portfolio item single page with more details about that item. But it makes less sense to have single item page for testimonials. Note: Sometimes theme needs to be re-activated for this change to take effect."
msgstr ""

#: inc/widgets.php:10
msgid "Sidebar ( Default )"
msgstr ""

#: inc/widgets.php:12
msgid "Sidebar widget area"
msgstr ""

#: inc/widgets.php:27
msgid "Footer %d"
msgstr ""

#: inc/widgets.php:29
msgid "Widgetized Footer Region %d."
msgstr ""

#: page-templates/blog-2-col.php:3
msgid "Blog 2 Column"
msgstr ""

#: page-templates/blog-2-col.php:46, templates/content.php:18, templates/tt-service_carousel.php:34, templates/tt-service_list.php:43
msgid "Read more"
msgstr ""

#: page-templates/empty.php:3
msgid "Totally Empty Page"
msgstr ""

#: page-templates/pagewithsidebar.php:3
msgid "Page with Sidebar"
msgstr ""

#: templates/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: templates/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: templates/content-none.php:28
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: templates/content-none.php:33
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: templates/content-page.php:21, templates/content-single.php:24
msgid "Pages:"
msgstr ""

#: templates/entry-meta.php:5
msgctxt "post author"
msgid "By: %s"
msgstr ""

#: templates/header1.php:7, templates/header2.php:10, templates/header3.php:53, templates/header4.php:49, templates/header5.php:49
msgid "Toggle navigation"
msgstr ""

#: templates/tt-case_carousel.php:38, templates/tt-case_list.php:52
msgid "View Details"
msgstr ""

#: templates/tt-case_carousel.php:52, templates/tt-posts-sc.php:37, templates/tt-posttitleonly.php:28, templates/tt-project-homepage.php:73, templates/tt-project3-sc.php:68, templates/tt-project4-sc.php:68, templates/tt-project5-full.php:71, templates/tt-service_carousel.php:42, templates/tt-service_list.php:55, templates/tt-service_list2.php:47, templates/tt-testimonial.php:52, templates/tt-testimonial2.php:52, templates/tt-testimonial_list.php:47
msgid "Posts not found"
msgstr ""

#: templates/tt-case_list.php:22, templates/tt-project-homepage.php:24, templates/tt-project3-sc.php:21, templates/tt-project4-sc.php:21, templates/tt-project5-full.php:21
msgid "All"
msgstr ""

#: templates/tt-case_list.php:72
msgid "Cases not found"
msgstr ""

#: templates/tt-post-author.php:21
msgid "View all posts by %s"
msgstr ""

#: templates/tt-posts-sc.php:28
msgid "Read More"
msgstr ""

#: templates/tt-social.php:68
msgid "RSS"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:393, inc/tgm-activation/class-tgm-plugin-activation.php:904, inc/tgm-activation/class-tgm-plugin-activation.php:2610, inc/tgm-activation/class-tgm-plugin-activation.php:3657
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:394, inc/tgm-activation/class-tgm-plugin-activation.php:3236
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:395, inc/tgm-activation/class-tgm-plugin-activation.php:3029
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm-activation/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:599
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:600
msgid "Update Required"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1011
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1011, inc/tgm-activation/class-tgm-plugin-activation.php:1014
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1014
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:1198, inc/tgm-activation/class-tgm-plugin-activation.php:3025
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm-activation/class-tgm-plugin-activation.php:2059
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2350
msgid "Required"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2353
msgid "Recommended"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2369
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2372
msgid "External Source"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2375
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2392
msgid "Not Installed"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2396
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2398
msgid "Active"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2404
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2407
msgid "Requires Update"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2410
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm-activation/class-tgm-plugin-activation.php:2419
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2465
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2469
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2473
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-activation/class-tgm-plugin-activation.php:2477
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2559
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2567
msgid "Installed version:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2575
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2587
msgid "Available version:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2610
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2624
msgid "Plugin"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2625
msgid "Source"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2626, inc/vc/tt_vc_title.php:36
msgid "Type"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2630
msgid "Version"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2631
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-activation/class-tgm-plugin-activation.php:2680
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-activation/class-tgm-plugin-activation.php:2685
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-activation/class-tgm-plugin-activation.php:2691
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2761
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2794
msgid "Install"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2800
msgid "Update"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2803
msgid "Activate"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2834
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2836
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2877
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2879
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:2985
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3011
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3235
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3575
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3578
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3580
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3584
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3586
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3586, inc/tgm-activation/class-tgm-plugin-activation.php:3594
msgid "Show Details"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3586, inc/tgm-activation/class-tgm-plugin-activation.php:3594
msgid "Hide Details"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3587
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3589
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3592
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3594
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-activation/class-tgm-plugin-activation.php:3595
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-activation/class-tgm-plugin-activation.php:3597
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-activation/tt-plugins.php:66
msgid "Templatation Framework"
msgstr ""

#: inc/tgm-activation/tt-plugins.php:77
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-activation/tt-plugins.php:93
msgid "WPBakery Visual Composer"
msgstr ""

#: inc/vc/tt_vc_accordion.php:12
msgid "Ranbron Accordion"
msgstr ""

#: inc/vc/tt_vc_accordion.php:18, inc/vc/tt_vc_accordion.php:39, inc/vc/tt_vc_add_content.php:15, inc/vc/tt_vc_button.php:16, inc/vc/tt_vc_cmpy_history.php:19, inc/vc/tt_vc_cmpy_history.php:40, inc/vc/tt_vc_comingsoon.php:14, inc/vc/tt_vc_countdown.php:15, inc/vc/tt_vc_logo_carousel.php:14, inc/vc/tt_vc_practise.php:16, inc/vc/tt_vc_service.php:16, inc/vc/tt_vc_team.php:16, inc/vc/tt_vc_title.php:16
msgid "Ranbron"
msgstr ""

#: inc/vc/tt_vc_accordion.php:22, inc/vc/tt_vc_cmpy_history.php:23
msgid "Please click Save button below and then select its child shortcode to enter items."
msgstr ""

#: inc/vc/tt_vc_accordion.php:23, inc/vc/tt_vc_cmpy_history.php:24
msgid "Above field is for information purpose only."
msgstr ""

#: inc/vc/tt_vc_accordion.php:36, inc/vc/tt_vc_accordion.php:52
msgid "Accordion Content"
msgstr ""

#: inc/vc/tt_vc_accordion.php:45
msgid "Accordion Title"
msgstr ""

#: inc/vc/tt_vc_accordion.php:57
msgid "Active by default"
msgstr ""

#: inc/vc/tt_vc_accordion.php:59
msgid "Keep this open on page load? Please make sure you only choose Yes in one of the items."
msgstr ""

#: inc/vc/tt_vc_accordion.php:61
msgid " No"
msgstr ""

#: inc/vc/tt_vc_accordion.php:62
msgid " Yes"
msgstr ""

#: inc/vc/tt_vc_add_content.php:11
msgid "Add Content"
msgstr ""

#: inc/vc/tt_vc_add_content.php:14
msgid "Add various content objects."
msgstr ""

#: inc/vc/tt_vc_add_content.php:20
msgid "Number of posts displayed"
msgstr ""

#: inc/vc/tt_vc_add_content.php:22
msgid "The number of posts you want to show."
msgstr ""

#: inc/vc/tt_vc_add_content.php:28
msgid "Content Type"
msgstr ""

#: inc/vc/tt_vc_add_content.php:30
msgid "Not all content type will be listed here. We list only those we have template in this theme for."
msgstr ""

#: inc/vc/tt_vc_add_content.php:33
msgid " Posts"
msgstr ""

#: inc/vc/tt_vc_add_content.php:34
msgid " Testimonials"
msgstr ""

#: inc/vc/tt_vc_add_content.php:35
msgid " Services"
msgstr ""

#: inc/vc/tt_vc_add_content.php:36
msgid " Cases"
msgstr ""

#: inc/vc/tt_vc_add_content.php:41
msgid "Enable Filter ?"
msgstr ""

#: inc/vc/tt_vc_add_content.php:43
msgid "If set to yes, the gallery is filterable by the category. Not applicable to all cases. Not applicable on all templates."
msgstr ""

#: inc/vc/tt_vc_add_content.php:52
msgid "Enable ALL button ?"
msgstr ""

#: inc/vc/tt_vc_add_content.php:54
msgid "If set to yes, All link appears first that displays all items. Not applicable to all cases. Not applicable on all templates."
msgstr ""

#: inc/vc/tt_vc_add_content.php:63
msgid "Order by"
msgstr ""

#: inc/vc/tt_vc_add_content.php:65
msgstr ""

#: inc/vc/tt_vc_add_content.php:67
msgid " Date"
msgstr ""

#: inc/vc/tt_vc_add_content.php:68
msgid " Post ID"
msgstr ""

#: inc/vc/tt_vc_add_content.php:69
msgid " Author"
msgstr ""

#: inc/vc/tt_vc_add_content.php:70
msgid " Title"
msgstr ""

#: inc/vc/tt_vc_add_content.php:71
msgid " Post name (post slug)"
msgstr ""

#: inc/vc/tt_vc_add_content.php:72
msgid " Last modified date"
msgstr ""

#: inc/vc/tt_vc_add_content.php:73
msgid " Random order"
msgstr ""

#: inc/vc/tt_vc_add_content.php:74
msgid " Number of comments"
msgstr ""

#: inc/vc/tt_vc_add_content.php:79
msgid "Order post"
msgstr ""

#: inc/vc/tt_vc_add_content.php:82
msgid " DESC"
msgstr ""

#: inc/vc/tt_vc_add_content.php:83
msgid " ASC"
msgstr ""

#: inc/vc/tt_vc_add_content.php:88
msgid "Post Ids"
msgstr ""

#: inc/vc/tt_vc_add_content.php:90
msgid "If you want to display particular posts, enter their IDs comma separated. eg 101,202,300. Recommended: Leave blank"
msgstr ""

#: inc/vc/tt_vc_add_content.php:95
msgid "Display Template"
msgstr ""

#: inc/vc/tt_vc_add_content.php:97
msgid "There are prebuilt templates to display certain content in this theme. You are requested not to edit this."
msgstr ""

#: inc/vc/tt_vc_add_content.php:99
msgid " Default"
msgstr ""

#: inc/vc/tt_vc_add_content.php:100
msgid " Posts Title Only"
msgstr ""

#: inc/vc/tt_vc_add_content.php:101
msgid " Testimonial Carousel"
msgstr ""

#: inc/vc/tt_vc_add_content.php:102
msgid " Testimonial Carousel 2"
msgstr ""

#: inc/vc/tt_vc_add_content.php:103
msgid " Testimonial List"
msgstr ""

#: inc/vc/tt_vc_add_content.php:104
msgid " Service Carousel"
msgstr ""

#: inc/vc/tt_vc_add_content.php:105
msgid " Service List"
msgstr ""

#: inc/vc/tt_vc_add_content.php:106
msgid " Service List 2"
msgstr ""

#: inc/vc/tt_vc_add_content.php:107
msgid " Case List"
msgstr ""

#: inc/vc/tt_vc_add_content.php:108
msgid " Case Carousel"
msgstr ""

#: inc/vc/tt_vc_add_content.php:113
msgid "Case section Title"
msgstr ""

#: inc/vc/tt_vc_add_content.php:115
msgid "This is used as title for this carousel."
msgstr ""

#: inc/vc/tt_vc_add_content.php:124
msgid "Case section Description"
msgstr ""

#: inc/vc/tt_vc_add_content.php:126
msgid "This is used as Description for this carousel."
msgstr ""

#: inc/vc/tt_vc_button.php:12
msgid "Ranbron Buton"
msgstr ""

#: inc/vc/tt_vc_button.php:15
msgid "Ranbron Style Button."
msgstr ""

#: inc/vc/tt_vc_button.php:20
msgid "Please click below button to add link and anchor text for the button."
msgstr ""

#: inc/vc/tt_vc_button.php:21
msgid "This field is for information purpose only."
msgstr ""

#: inc/vc/tt_vc_button.php:28
msgid "Button Link"
msgstr ""

#: inc/vc/tt_vc_cmpy_history.php:12
msgid "RB Company History"
msgstr ""

#: inc/vc/tt_vc_cmpy_history.php:15
msgid "History module with year display."
msgstr ""

#: inc/vc/tt_vc_cmpy_history.php:37
msgid "Company History Content"
msgstr ""

#: inc/vc/tt_vc_cmpy_history.php:46
msgid "Year"
msgstr ""

#: inc/vc/tt_vc_cmpy_history.php:53, inc/vc/tt_vc_comingsoon.php:19, inc/vc/tt_vc_practise.php:20, inc/vc/tt_vc_service.php:70
msgid "Title"
msgstr ""

#: inc/vc/tt_vc_cmpy_history.php:60
msgid "Content"
msgstr ""

#: inc/vc/tt_vc_comingsoon.php:11
msgid "Ranbron Coming Soon Content"
msgstr ""

#: inc/vc/tt_vc_comingsoon.php:26
msgid "Title 2"
msgstr ""

#: inc/vc/tt_vc_comingsoon.php:29
msgid "This title comes in highlight color."
msgstr ""

#: inc/vc/tt_vc_comingsoon.php:34
msgid "Date"
msgstr ""

#: inc/vc/tt_vc_comingsoon.php:37
msgid "Date of launch. in YYYY/DD/MM format."
msgstr ""

#: inc/vc/tt_vc_comingsoon.php:42, inc/vc/tt_vc_service.php:77
msgid "Description"
msgstr ""

#: inc/vc/tt_vc_countdown.php:12
msgid "Ranbron Countdown"
msgstr ""

#: inc/vc/tt_vc_countdown.php:19
msgid "Prefix before Number, such as $ sign."
msgstr ""

#: inc/vc/tt_vc_countdown.php:25
msgid "Number"
msgstr ""

#: inc/vc/tt_vc_countdown.php:33
msgid "Label"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:11
msgid "Ranbron Logo Carousel"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:18
msgid "Images"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:21
msgid "Select images from media library."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:25
msgid "Carousel size"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:28
msgid "Enter image size. Example: thumbnail, medium, large, full or other sizes defined by current theme. Alternatively enter image size in pixels: 200x100 (Width x Height). Leave empty to use \"thumbnail\" size. If used slides per view, this will be used to define carousel wrapper size."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:32
msgid "On click action"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:35
msgid "Open prettyPhoto"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:36
msgid "None"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:37
msgid "Open custom links"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:39
msgid "Select action for click event."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:43
msgid "Custom links"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:45
msgid "Enter links for each slide (Note: divide links with linebreaks (Enter))."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:53
msgid "Custom link target"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:55
msgid "Select how to open custom links."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:61
msgid "Same window"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:62
msgid "New window"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:67
msgid "Element ID"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:69
msgid "Enter element ID (Note: make sure it is unique and valid according to <a href=\"%s\" target=\"_blank\">w3c specification</a>)."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:73
msgid "Extra class name"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:75
msgid "Style particular content element differently - add a class name and refer to it in custom CSS."
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:79
msgid "CSS box"
msgstr ""

#: inc/vc/tt_vc_logo_carousel.php:81
msgid "Design Options"
msgstr ""

#: inc/vc/tt_vc_practise.php:12
msgid "Ranbron Practise"
msgstr ""

#: inc/vc/tt_vc_practise.php:15
msgid "Practise area block."
msgstr ""

#: inc/vc/tt_vc_practise.php:27, inc/vc/tt_vc_service.php:48, inc/vc/tt_vc_team.php:35
msgid "Image"
msgstr ""

#: inc/vc/tt_vc_practise.php:30
msgid "Select image from media library. Size 250x250 preferred."
msgstr ""

#: inc/vc/tt_vc_practise.php:35, inc/vc/tt_vc_service.php:84
msgid "Link"
msgstr ""

#: inc/vc/tt_vc_service.php:12
msgid "Ranbron Service Block"
msgstr ""

#: inc/vc/tt_vc_service.php:15
msgid "Service block for this theme."
msgstr ""

#: inc/vc/tt_vc_service.php:20
msgid "Insert Graphic"
msgstr ""

#: inc/vc/tt_vc_service.php:21
msgid "Do you want to insert image or icon on this infobox."
msgstr ""

#: inc/vc/tt_vc_service.php:31
msgid "Icon"
msgstr ""

#: inc/vc/tt_vc_service.php:40, inc/vc/tt_vc_team.php:51, inc/vc/tt_vc_team.php:74, inc/vc/tt_vc_team.php:97, inc/vc/tt_vc_team.php:120
msgid "Select icon from library."
msgstr ""

#: inc/vc/tt_vc_service.php:51
msgid "Select image from media library."
msgstr ""

#: inc/vc/tt_vc_service.php:59
msgid "Image size"
msgstr ""

#: inc/vc/tt_vc_service.php:62
msgid "Enter image size (Example: \"thumbnail\", \"medium\", \"large\", \"full\" or other sizes defined by theme). Alternatively enter size in pixels (Example: 200x100 (Width x Height))."
msgstr ""

#: inc/vc/tt_vc_service.php:85
msgid "If you want a link on the bottom, enter anchor text and link here. Leave as it is for no link."
msgstr ""

#: inc/vc/tt_vc_team.php:12
msgid "Ranbron Team"
msgstr ""

#: inc/vc/tt_vc_team.php:15
msgid "Team block."
msgstr ""

#: inc/vc/tt_vc_team.php:28
msgid "Post"
msgstr ""

#: inc/vc/tt_vc_team.php:30
msgid "Post of this team member."
msgstr ""

#: inc/vc/tt_vc_team.php:38
msgid "Image for team member. Size 270x280 preferred."
msgstr ""

#: inc/vc/tt_vc_team.php:42
msgid "Icon 1"
msgstr ""

#: inc/vc/tt_vc_team.php:57
msgid "Icon 1 Link"
msgstr ""

#: inc/vc/tt_vc_team.php:59, inc/vc/tt_vc_team.php:82, inc/vc/tt_vc_team.php:105, inc/vc/tt_vc_team.php:128
msgid "Link for above icon. Leave blank to disable this icon."
msgstr ""

#: inc/vc/tt_vc_team.php:65
msgid "Icon 2"
msgstr ""

#: inc/vc/tt_vc_team.php:80
msgid "Icon 2 Link"
msgstr ""

#: inc/vc/tt_vc_team.php:88
msgid "Icon 3"
msgstr ""

#: inc/vc/tt_vc_team.php:103
msgid "Icon 3 Link"
msgstr ""

#: inc/vc/tt_vc_team.php:111
msgid "Icon 4"
msgstr ""

#: inc/vc/tt_vc_team.php:126
msgid "Icon 4 Link"
msgstr ""

#: inc/vc/tt_vc_title.php:12
msgid "Ranbron Title"
msgstr ""

#: inc/vc/tt_vc_title.php:15
msgid "Title in Ranbron theme style."
msgstr ""

#: inc/vc/tt_vc_title.php:20
msgid "Upper Title"
msgstr ""

#: inc/vc/tt_vc_title.php:28
msgid "Main title"
msgstr ""

#: inc/vc/tt_vc_title.php:30
msgid "Basic html allowed."
msgstr ""

#: inc/vc/tt_vc_title.php:38
msgid "There are few type of titles in this theme, choose here."
msgstr ""

#: inc/vc/tt_vc_title.php:40
msgid " Default (recommended)"
msgstr ""

#: inc/vc/tt_vc_title.php:41
msgid " Light"
msgstr ""
